View Issue Details

IDProjectCategoryView StatusLast Update
0000195luatexfeature requestpublic2009-04-10 12:37
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.38.0Fixed in Version0.38.0 
Summary0000195: Update lua components
DescriptionAt least lua itself and lpeg are lagging behind the official releases
TagsNo tags attached.

Activities

Taco

2009-04-06 18:17

administrator   ~0000136

#2200 and #2201

Issue History

Date Modified Username Field Change
2009-03-22 11:41 Taco New Issue
2009-03-22 11:41 Taco Status new => assigned
2009-03-22 11:41 Taco Assigned To => Taco
2009-04-06 18:17 Taco Status assigned => resolved
2009-04-06 18:17 Taco Resolution open => fixed
2009-04-06 18:17 Taco Note Added: 0000136
2009-04-10 12:36 Taco Fixed in Version => 0.38.0
2009-04-10 12:36 Taco Target Version 0.40.0 => 0.38.0
2009-04-10 12:37 Taco Status resolved => closed